branch: master
files:
  OFL.txt: OFL.txt
  Release/ttf/Suwannaphum-Thin.ttf: Suwannaphum-Thin.ttf
  Release/ttf/Suwannaphum-Light.ttf: Suwannaphum-Light.ttf
  Release/ttf/Suwannaphum-Regular.ttf: Suwannaphum-Regular.ttf
  Release/ttf/Suwannaphum-Bold.ttf: Suwannaphum-Bold.ttf
  Release/ttf/Suwannaphum-Black.ttf: Suwannaphum-Black.ttf
repository_url: https://github.com/danhhong/Suwannaphum.git
